api_product_category_list:
    path: /
    controller: App\Application\ApiBundle\Controller\ProductCategoryController::list
    methods: ['GET']

api_product_category_add:
    path: /
    controller: App\Application\ApiBundle\Controller\ProductCategoryController::add
    methods: ['POST']

api_product_category_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductCategoryController::detail
    methods: ['GET']

api_product_category_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductCategoryController::update
    methods: ['POST']

api_product_category_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductCategoryController::delete
    methods: ['DELETE']